<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InfiltrationReward](./bitburner.infiltrationreward.md) &gt; [sellCash](./bitburner.infiltrationreward.sellcash.md)

## InfiltrationReward.sellCash property

**Signature:**

```typescript
sellCash: number;
```
